Debian Bug report logs - #377924
RM: printop -- RoQA; orphaned, dead upstream, very low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Tue, 11 Jul 2006 22:48:34 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matthew Danish <mdanish@andrew.cmu.edu>, <wnpp@debian.org>:
Bug#377924; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Matthew Danish <mdanish@andrew.cmu.edu>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: printop -- Graphical interface to the LPRng print system.
Date: Wed, 12 Jul 2006 00:33:12 +0200
Package: wnpp
Severity: normal

The current maintainer of printop, Matthew Danish <mdanish@andrew.cmu.edu>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: printop
Binary: printop
Version: 1.12-6
Priority: optional
Section: admin
Maintainer: Matthew Danish <mdanish@andrew.cmu.edu>
Build-Depends: debhelper (>> 3.0)
Architecture: all
Standards-Version: 3.5.6.0
Format: 1.0
Directory: pool/main/p/printop
Files:
 77f232a39c8ede3ddf48bee9de08a3e3 614 printop_1.12-6.dsc
 84fd377193c1b225aa36671ebd15192d 18232 printop_1.12.orig.tar.gz
 d33e93677a4cc43db39f0130bb4cfec4 6087 printop_1.12-6.diff.gz

Package: printop
Priority: optional
Section: admin
Installed-Size: 188
Maintainer: Matthew Danish <mdanish@andrew.cmu.edu>
Architecture: all
Version: 1.12-6
Depends: tk8.3 | wish
Suggests: lprng
Filename: pool/main/p/printop/printop_1.12-6_all.deb
Size: 27364
MD5sum: 3904dd2ce3eb560a92bd83d5dd2951d0
SHA1: 0a70dd034fc3b766a2bdbdb244a96a985202202f
SHA256: a2d557a9dbea23eadea249aad31e5811a9eca32e204c1f6faaac3480cd80d581
Description: Graphical interface to the LPRng print system.
 printop is a Tcl/Tk program that gives you a graphical interface to
 control the printers and queues for UNIX-like systems using the LPRng
 print system. It uses the commands lpq, lpc, lprm to get information
 and control the printers and you just have to click with your mouse.
 In a large network it shows you all the printers and gives you the
 full functionality of the lprng commands, so you have a good overview
 of what is happening.
Tag: admin::configuring, hardware::detection, interface::x11, uitoolkit::tk, use::configuring, use::printing, x11::application

-- 
adn
Mohammed Adnène Trojette



Severity set to `normal' from `normal' Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Wed, 06 May 2009 17:57:06 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Wed, 06 May 2009 17:57:07 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: printop -- RoQA; orphaned, dead upstream, very low popcon' from `O: printop -- Graphical interface to the LPRng print system.'. Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Wed, 06 May 2009 17:57:07 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 06 May 2009 19:33:09 GMT) Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. (Wed, 06 May 2009 19:33:09 GMT) Full text and rfc822 format available.

Message #16 received at 377924-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 377924-close@bugs.debian.org
Cc: printop@packages.debian.org, printop@packages.qa.debian.org
Subject: Bug#377924: fixed
Date: Wed, 06 May 2009 19:14:53 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   printop |     1.12-8 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 377924@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/377924

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 04 Jun 2009 07:28:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:24:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.